<?php
if (!defined('CSCMSPATH')) exit('No permission resources');

$config =array(
         'mid' => '14',                      //应用ID，开发者写0
         'name' => '伤飞签到应用',         //应用名称
         'author' => '伤飞工作室',               //开发者
         'version' => 'v1.5',               //版本号
         'description' => "天天签到应用插件是一个方便会员、增加网站访问量、会员在线时间的一个插件。
		 它还可以帮助一些会员下载收费资源苦于没有金币的问题。"   //应用介绍
);
